<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","手机模特诱人写真",89,143);
$z[2][4]['name']="title";
$z[3]=Array("field","",145,184);
$z[3][4]['name']="writer";
$z[4]=Array("field","",186,225);
$z[4][4]['name']="source";
$z[5]=Array("field","",227,267);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",269,306);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}http://www.xinggan.com/uploads/allimg/111226/1-111226232F6.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}http://www.xinggan.com/uploads/allimg/111226/1-111226232F6-50.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}http://www.xinggan.com/uploads/allimg/111226/1-111226232F7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}http://www.xinggan.com/uploads/allimg/111226/1-111226232F7-50.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}http://www.xinggan.com/uploads/allimg/111226/1-111226232F7-51.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}http://www.xinggan.com/uploads/allimg/111226/1-111226232F8.jpg{/dede:img}",308,1180);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335921J1Z10-1Z94_lit.jpg",1182,1271);
$z[8][4]['name']="litpic";

?>